{
	"format_version": "1.20.80",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:citrine_lamp"
		},
		"tags": [
			"crafting_table"
		],
		"key": {
			"S": {
				"item": "v360:citrine_shard"
			},
			"B": {
				"item": "minecraft:polished_basalt"
			}
		},
		"pattern": [
			" S ",
			"SBS",
			" S "
		],
		"result": {
			"item": "v360:citrine_lamp"
		},
		"unlock": [
			{
				"item": "minecraft:polished_basalt"
			}
		]
	}
}